gimp-help-browser-2.6.9-9.el6.x86_64.rpm


Advertisement

Description

gimp-help-browser - GIMP help browser plug-in

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename gimp-help-browser-2.6.9-9.el6.x86_64.rpm
Package name gimp-help-browser
Package version 2.6.9
Package release 9.el6
Package architecture x86_64
Package type rpm
Category Applications/Multimedia
Homepage http://www.gimp.org/
License GPLv2+
Maintainer -
Download size 69.88 KB
Installed size 59.02 KB
The gimp-help-browser package contains a lightweight help browser plugin for
viewing GIMP online help.

Alternatives

Package Version Architecture Repository
gimp-help-browser-2.6.9-9.el6.i686.rpm 2.6.9 i686 CentOS
gimp-help-browser - - -

Requires

Name Value
gimp(x86-64) = 2.6.9-9.el6
libatk-1.0.so.0()(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcairo.so.2()(64bit) -
libfontconfig.so.1()(64bit) -
libfreetype.so.6()(64bit) -
libgdk-x11-2.0.so.0()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libgimp-2.0.so.0()(64bit) -
libgimpbase-2.0.so.0()(64bit) -
libgimpcolor-2.0.so.0()(64bit) -
libgimpconfig-2.0.so.0()(64bit) -
libgimpmath-2.0.so.0()(64bit) -
libgimpmodule-2.0.so.0()(64bit) -
libgimpui-2.0.so.0()(64bit) -
libgimpwidgets-2.0.so.0()(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgmodule-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgthread-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
libm.so.6()(64bit) -
libpango-1.0.so.0()(64bit) -
libpangocairo-1.0.so.0()(64bit) -
libpangoft2-1.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
librt.so.1()(64bit) -
libsoup-2.4.so.1()(64bit) -
libwebkitgtk-1.0.so.0()(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
gimp-help-browser = 2.6.9-9.el6
gimp-help-browser(x86-64) = 2.6.9-9.el6

Obsoletes

Name Value
gimp < 2.6.0-3

Download

Type URL
Mirror mirror.centos.org
Binary Package gimp-help-browser-2.6.9-9.el6.x86_64.rpm
Source Package gimp-2.6.9-9.el6.src.rpm

Install Howto

Install gimp-help-browser rpm package:

# yum install gimp-help-browser

Files

Path
/usr/lib64/gimp/2.0/plug-ins/help-browser

Changelog

2016-08-31 - Josef Ridky <jridky@redhat.com> - 2:2.6.9-9
- fix bug with num_threads error message on gimp startup (#1150021)
- fix bug with showing GLib warning message on startup from terminal (#1157037)
- fix bug with incorrect thumb image text offset (#1158426)
2014-11-13 - Nils Philippsen <nils@redhat.com> - 2:2.6.9-8
- allow old versions of gimp-help-browser to remain installed with new gimp
versions (#1163136)
2014-06-20 - Tomas Popela <tpopela@redhat.com> - 2:2.6.9-7
- Rebuild against new webkitgtk
- Resolves: rhbz#1101403
2013-11-26 - Nils Philippsen <nils@redhat.com> - 2:2.6.9-6
- fix overflow in XWD loader (CVE-2013-1913, CVE-2013-1978)
2013-03-27 - Nils Philippsen <nils@redhat.com> - 2:2.6.9-5
- fix overflow in XWD loader (#879302)
2012-08-16 - Nils Philippsen <nils@redhat.com> - 2:2.6.9-5
- fix overflow in GIF loader (#847303)
2012-07-19 - Nils Philippsen <nils@redhat.com> - 2:2.6.9-5
- fix overflows in GIF, CEL loaders (#727800, #839020)
2011-05-18 - Nils Philippsen <nils@redhat.com> - 2:2.6.9-4.1
- fix various overflows (#666793, #703403, #703405, #703407, #704512)
2010-06-29 - Nils Philippsen <nils@redhat.com> - 2:2.6.9-4
- script-fu: make rest of server IPv6-aware (#198367)
2010-06-28 - Nils Philippsen <nils@redhat.com> - 2:2.6.9-3
- script-fu: make logging IPv6-aware (#198367)

See Also

Package Description
gimp-libs-2.6.9-9.el6.i686.rpm GIMP libraries
gimp-libs-2.6.9-9.el6.x86_64.rpm GIMP libraries
git-1.7.1-9.el6_9.x86_64.rpm Fast Version Control System
git-all-1.7.1-9.el6_9.noarch.rpm Meta-package to pull in all git tools
git-cvs-1.7.1-9.el6_9.noarch.rpm Git tools for importing CVS repositories
git-daemon-1.7.1-9.el6_9.x86_64.rpm Git protocol dæmon
git-email-1.7.1-9.el6_9.noarch.rpm Git tools for sending email
git-gui-1.7.1-9.el6_9.noarch.rpm Git GUI tool
git-svn-1.7.1-9.el6_9.noarch.rpm Git tools for importing Subversion repositories
gitk-1.7.1-9.el6_9.noarch.rpm Git revision tree visualiser
gitweb-1.7.1-9.el6_9.noarch.rpm Simple web interface to git repositories
glade3-3.6.7-2.1.el6.x86_64.rpm User Interface Designer for GTK+ and GNOME
glade3-libgladeui-3.6.7-2.1.el6.x86_64.rpm Widget library for Glade UI designer
glade3-libgladeui-devel-3.6.7-2.1.el6.x86_64.rpm Development files for glade3-libgladeui
glib-networking-2.28.6.1-2.4.el6.x86_64.rpm Networking support for GLib
Advertisement
Advertisement